<%@include file="/WEB-INF/includeTemplate.inc"%>
<%@page import="com.ejie.ab39a.constantes.TipoEntidadEnum"%>
<%@page import="com.ejie.ab39a.constantes.Constantes"%>

<script type="text/javascript">

	//Constantes
	var COD_EUSKADI = '<%=Constantes.COD_EUSKADI%>';
	var VACIO = '<%=Constantes.VACIO%>';
	var SEPARADOR = '<%=Constantes.SEPARADOR%>';
	var NUM_CERO = '<%=Constantes.NUM_CERO%>';
	var ALTA_LOGICA ='<%=Constantes.ALTA_LOGICA%>';
	
	// Tipos de Entidades
	var HERRI_ADMINISTRAZIOA_ID = "<%=TipoEntidadEnum.HERRI_ADMINISTRAZIOA.getId()%>";
	var HERRI_ADMINISTRAZIOA_DESC = "<%=TipoEntidadEnum.HERRI_ADMINISTRAZIOA.getDescripcion()%>";
	var ENTE_PUBLIKOA_ID = "<%=TipoEntidadEnum.ENTE_PUBLIKOA.getId()%>";
	var ENTE_PUBLIKOA_DESC = "<%=TipoEntidadEnum.ENTE_PUBLIKOA.getDescripcion()%>";
	var ENPRESA_PRIBATUA_ID = "<%=TipoEntidadEnum.ENPRESA_PRIBATUA.getId()%>";
	var ENPRESA_PRIBATUA_DESC = "<%=TipoEntidadEnum.ENPRESA_PRIBATUA.getDescripcion()%>";
	
	var CONTEXT_PATH = "<%=request.getContextPath()%>";

</script>
<script src="${staticsUrl}/ab39a/scripts/ab39aEuskPlanak/entidadprincipal.js" type="text/javascript"></script>